
#Advertisement3 {
	position: absolute;
	margin-left:528px;
	margin-top:530px;
	margin-bottom:0px;
	padding: 2px;
	border: 1px solid #cccccc;

}


#Advertisement1 {
	position: absolute;
	margin-left:678px;
	margin-top:530px;
	margin-bottom:0px;
	padding: 2px;
	border: 1px solid #cccccc;
}


#Advertisement2 {
	position: absolute;
	margin-left:828px;
	margin-top:530px;
	margin-bottom:0px;
	padding: 2px;
	border: 1px solid #cccccc;
	background-color: #ffffff;

}